contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157314.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_benguela_stream_2008
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157314
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157314
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157314/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157314/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Benguela Stream in the Caribbean Sea, Davis Strait, English
      Channel, Kattegat, The Sound, Great Belt, Little Belt, Labrador Sea, North Atlantic
      Ocean, North Sea and Skagerrak from 2008-03-08 to 2009-01-01. These data include
      AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC
      PRESSURE, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Partial pressure
      (or fugacity) of carbon dioxide - atmosphere, Partial pressure (or fugacity)
      of carbon dioxide - water, SALINITY, SEA SURFACE TEMPERATURE, WIND DIRECTION
      and WIND SPEED. The instruments used to collect these data include Carbon dioxide
      (CO2) gas analyzer.


      These data were collected by Ute Schuster of University of Exeter as part of
      the VOS_Benguela_Stream_2008 dataset. CDIAC associated the following cruise
      ID(s) with this dataset: 642B20080308'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Benguela Stream in the Caribbean Sea, Davis Strait, English
      Channel, Kattegat, The Sound, Great Belt, Little Belt, Labrador Sea, North Atlantic
      Ocean, North Sea and Skagerrak from 2008-03-08 to 2009-01-01. These data include
      AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC
      PRESSURE, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Partial pressure
      (or fugacity) of carbon dioxide - atmosphere, Partial pressure (or fugacity)
      of carbon dioxide - water, SALINITY, SEA SURFACE TEMPERATURE, WIND DIRECTION
      and WIND SPEED. The instruments used to collect these data include Carbon dioxide
      (CO2) gas analyzer.


      These data were collected by Ute Schuster of University of Exeter as part of
      the VOS_Benguela_Stream_2008 dataset. CDIAC associated the following cruise
      ID(s) with this dataset: 642B20080308 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157314', 642B20080308, ATM_PRE, Atlantic Ocean, BAROMETRIC PRESSURE,
        'BENGUELA STREAM (call sign: PENR, ICES code: 642B)', Benguela Stream, CO2
          ANALYZERS > CO2 ANALYZERS, Caribbean Sea, DEL_PCO2, DISSOLVED INORGANIC
          CARBON (DIC), DISSOLVED OXYGEN, Davis Strait, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          OXYGEN, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE,
        EQ_PRE, EQ_TMP, English Channel (La Manche), FCO2_WAT_SST, 'Kattegat, The
          Sound, Storebælt, Lillebælt', Labrador Sea, North Atlantic Ocean, North
          Sea, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > BALTIC SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > CARIBBEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > DAVIS
          STRAIT, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA, OXYGEN,
        Ocean Carbon and Acidification Data System (OCADS) Project, PCO2_AIR, PCO2_WAT_SST,
        SEA SURFACE TEMPERATURE, SSS, SST, Skagerrak, Surface underway, TCARBN, University
          of Exeter, WIND DIRECTION, WIND SPEED, WIND_DIR, WIND_SPEED, XCO2_AIR, XCO2_EQ,
        chemical, meteorological, surface underway]
      fr: [0157314 (FR), 642B20080308 (FR), ATM_PRE (FR), Atlantic Ocean (FR), BAROMETRIC
          PRESSURE (FR), 'BENGUELA STREAM (call sign: PENR, ICES code: 642B) (FR)',
        Benguela Stream (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Caribbean Sea (FR),
        DEL_PCO2 (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR),
        Davis Strait (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQ_PRE (FR),
        EQ_TMP (FR), English Channel (La Manche) (FR), FCO2_WAT_SST (FR), 'Kattegat,
          The Sound, Storebælt, Lillebælt (FR)', Labrador Sea (FR), North Atlantic
          Ocean (FR), North Sea (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > BALTIC SEA (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > NORTH SEA (FR), OXYGEN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), PCO2_AIR (FR), PCO2_WAT_SST (FR), SEA
          SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), Skagerrak (FR), Surface underway
          (FR), TCARBN (FR), University of Exeter (FR), WIND DIRECTION (FR), WIND
          SPEED (FR), WIND_DIR (FR), WIND_SPEED (FR), XCO2_AIR (FR), XCO2_EQ (FR),
        chemical (FR), meteorological (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide
          Information Analysis Center, Environmental Sciences Division, Oak Ridge
          National Laboratory, U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS >
          SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        Partial pressure (or fugacity) of carbon dioxide - atmosphere, SALINITY, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY (FR), carbon dioxide (CO2)
          gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      salinity and other variables collected from Surface underway observations using
      Carbon dioxide (CO2) gas analyzer and other instruments from Benguela Stream
      in the Caribbean Sea, Davis Strait and others from 2008-03-08 to 2009-01-01
      (NCEI Accession 0157314)
    fr: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      salinity and other variables collected from Surface underway observations using
      Carbon dioxide (CO2) gas analyzer and other instruments from Benguela Stream
      in the Caribbean Sea, Davis Strait and others from 2008-03-08 to 2009-01-01
      (NCEI Accession 0157314) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157314
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-72.008218, 13.178268, 10.782, 66.847]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
